<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
            <tli id="T32"/>
            <tli id="T33"/>
            <tli id="T34"/>
            <tli id="T35"/>
            <tli id="T36"/>
            <tli id="T37"/>
            <tli id="T38"/>
            <tli id="T39"/>
            <tli id="T40"/>
            <tli id="T41"/>
            <tli id="T42"/>
            <tli id="T43"/>
            <tli id="T44"/>
            <tli id="T45"/>
            <tli id="T46"/>
            <tli id="T47"/>
            <tli id="T48"/>
            <tli id="T49"/>
            <tli id="T50"/>
            <tli id="T51"/>
            <tli id="T52"/>
            <tli id="T53"/>
            <tli id="T54"/>
            <tli id="T55"/>
            <tli id="T56"/>
            <tli id="T57"/>
            <tli id="T58"/>
            <tli id="T59"/>
            <tli id="T60"/>
            <tli id="T61"/>
            <tli id="T62"/>
            <tli id="T63"/>
            <tli id="T64"/>
            <tli id="T65"/>
            <tli id="T66"/>
            <tli id="T67"/>
            <tli id="T68"/>
            <tli id="T69"/>
            <tli id="T70"/>
            <tli id="T71"/>
            <tli id="T72"/>
            <tli id="T73"/>
            <tli id="T74"/>
            <tli id="T75"/>
            <tli id="T76"/>
            <tli id="T77"/>
            <tli id="T78"/>
            <tli id="T79"/>
            <tli id="T80"/>
            <tli id="T81"/>
            <tli id="T82"/>
            <tli id="T83"/>
            <tli id="T84"/>
            <tli id="T85"/>
            <tli id="T86"/>
            <tli id="T87"/>
            <tli id="T88"/>
            <tli id="T89"/>
            <tli id="T90"/>
            <tli id="T91"/>
            <tli id="T92"/>
            <tli id="T93"/>
            <tli id="T94"/>
            <tli id="T95"/>
            <tli id="T96"/>
            <tli id="T97"/>
            <tli id="T98"/>
            <tli id="T99"/>
            <tli id="T100"/>
            <tli id="T101"/>
            <tli id="T102"/>
            <tli id="T103"/>
            <tli id="T104"/>
            <tli id="T105"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T105">UUM-TXT-LI-00000-24</event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">gruzia</event>
            <event start="T1" end="T2">qi</event>
            <event start="T2" end="T3">oldi</event>
            <event start="T3" end="T4">nezavisimI.</event>
            <event start="T4" end="T5">birInji</event>
            <event start="T5" end="T6">ellar</event>
            <event start="T6" end="T7">choG</event>
            <event start="T7" end="T8">qyoti</event>
            <event start="T8" end="T9">ishlyar</event>
            <event start="T9" end="T10">olierdi</event>
            <event start="T10" end="T11">choG</event>
            <event start="T11" end="T12">qyoti</event>
            <event start="T12" end="T13">yashierdIx</event>
            <event start="T13" end="T14">postepenno</event>
            <event start="T14" end="T15">postepenno,</event>
            <event start="T15" end="T16">choG</event>
            <event start="T16" end="T17">chalierdIlyarda</event>
            <event start="T17" end="T18">choG</event>
            <event start="T18" end="T19">qyoti</event>
            <event start="T19" end="T20">ishlyarda</event>
            <event start="T20" end="T21">olierdi,</event>
            <event start="T21" end="T22">no</event>
            <event start="T22" end="T23">postepenno</event>
            <event start="T23" end="T24">postepenno</event>
            <event start="T24" end="T25">choG</event>
            <event start="T25" end="T26">uje</event>
            <event start="T26" end="T27">normalizovat</event>
            <event start="T27" end="T28">olundi</event>
            <event start="T28" end="T29">obstanovka</event>
            <event start="T29" end="T30">shindida</event>
            <event start="T30" end="T31">uje</event>
            <event start="T31" end="T32">biryaz</event>
            <event start="T32" end="T33">yaxshidIr</event>
            <event start="T33" end="T34">shindi</event>
            <event start="T34" end="T35">eidIr</event>
            <event start="T35" end="T36">bizIm,</event>
            <event start="T36" end="T37">ichno</event>
            <event start="T37" end="T38">byanIm</event>
            <event start="T38" end="T39">semyamda</event>
            <event start="T39" end="T40">byan,</event>
            <event start="T40" end="T41">shindi</event>
            <event start="T41" end="T42">yashierIx</event>
            <event start="T42" end="T43">sovsem</event>
            <event start="T43" end="T44">yaxshi</event>
            <event start="T44" end="T45">ech</event>
            <event start="T45" end="T46">nya</event>
            <event start="T46" end="T47">chalmax</event>
            <event start="T47" end="T48">var,</event>
            <event start="T48" end="T49">nya</event>
            <event start="T49" end="T50">bishe</event>
            <event start="T50" end="T51">var,</event>
            <event start="T51" end="T52">fakticheski</event>
            <event start="T52" end="T53">elyadya</event>
            <event start="T53" end="T54">var</event>
            <event start="T54" end="T55">tut</event>
            <event start="T55" end="T56">ech</event>
            <event start="T56" end="T57">qyoti</event>
            <event start="T57" end="T58">ishlyar</event>
            <event start="T58" end="T59">shindi</event>
            <event start="T59" end="T60">olmier,</event>
            <event start="T60" end="T61">no</event>
            <event start="T61" end="T62">ranshe</event>
            <event start="T62" end="T63">avyaldyan</event>
            <event start="T63" end="T64">engi</event>
            <event start="T64" end="T65">qi</event>
            <event start="T65" end="T66">oldiidi</event>
            <event start="T66" end="T67">choG</event>
            <event start="T67" end="T68">qyoti</event>
            <event start="T68" end="T69">ishlyar</event>
            <event start="T69" end="T70">olierdi</event>
            <event start="T70" end="T71">gruziada</event>
            <event start="T71" end="T72">oni</event>
            <event start="T72" end="T73">demyax</event>
            <event start="T73" end="T74">tyaryafetmyax</event>
            <event start="T74" end="T75">oxartana</event>
            <event start="T75" end="T76">syoz</event>
            <event start="T76" end="T77">bulmax</event>
            <event start="T77" end="T78">olur,</event>
            <event start="T78" end="T79">ech</event>
            <event start="T79" end="T80">demyax</event>
            <event start="T80" end="T81">syoilyamyax</event>
            <event start="T81" end="T82">Gurtulmax,</event>
            <event start="T82" end="T83">nyalyar</event>
            <event start="T83" end="T84">olierdi</event>
            <event start="T84" end="T85">dyogyush</event>
            <event start="T85" end="T86">qi</event>
            <event start="T86" end="T87">olierdi</event>
            <event start="T87" end="T88">am</event>
            <event start="T88" end="T89">bizIm</event>
            <event start="T89" end="T90">ushaxlar</event>
            <event start="T90" end="T91">burda</event>
            <event start="T91" end="T92">gettIlyar,</event>
            <event start="T92" end="T93">bizIm</event>
            <event start="T93" end="T94">ushaxlari</event>
            <event start="T94" end="T95">burda</event>
            <event start="T95" end="T96">oldyurdyulyarIdi</event>
            <event start="T96" end="T97">tsalkanIn</event>
            <event start="T97" end="T98">beshtashIn</event>
            <event start="T98" end="T99">choG</event>
            <event start="T99" end="T100">ushaxlarda</event>
            <event start="T100" end="T101">oldiidi</event>
            <event start="T101" end="T102">gettIlyaridi</event>
            <event start="T102" end="T103">shindi</event>
            <event start="T103" end="T104">sovsem</event>
            <event start="T104" end="T105">yaxshIlashti</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">georgia</event>
            <event start="T1" end="T2">when</event>
            <event start="T2" end="T3">became</event>
            <event start="T3" end="T4">independent</event>
            <event start="T4" end="T5">first</event>
            <event start="T5" end="T6">years</event>
            <event start="T6" end="T7">mane</event>
            <event start="T7" end="T8">bad</event>
            <event start="T8" end="T9">things</event>
            <event start="T9" end="T10">happening_were</event>
            <event start="T10" end="T11">very</event>
            <event start="T11" end="T12">bad</event>
            <event start="T12" end="T13">living_were_we</event>
            <event start="T13" end="T14">little_by_little</event>
            <event start="T14" end="T15">little_by_little</event>
            <event start="T15" end="T16">many</event>
            <event start="T16" end="T17">stealing_were_they_and</event>
            <event start="T17" end="T18">many</event>
            <event start="T18" end="T19">bad</event>
            <event start="T19" end="T20">things_and</event>
            <event start="T20" end="T21">happening_were</event>
            <event start="T21" end="T22">but</event>
            <event start="T22" end="T23">little_by_little</event>
            <event start="T23" end="T24">little_by_little</event>
            <event start="T24" end="T25">many</event>
            <event start="T25" end="T26">already</event>
            <event start="T26" end="T27">normal</event>
            <event start="T27" end="T28">became</event>
            <event start="T28" end="T29">situation</event>
            <event start="T29" end="T30">now_and</event>
            <event start="T30" end="T31">already</event>
            <event start="T31" end="T32">bit</event>
            <event start="T32" end="T33">good_is</event>
            <event start="T33" end="T34">now</event>
            <event start="T34" end="T35">good_is</event>
            <event start="T35" end="T36">our</event>
            <event start="T36" end="T37">private</event>
            <event start="T37" end="T38">my</event>
            <event start="T38" end="T39">family_in</event>
            <event start="T39" end="T40">i</event>
            <event start="T40" end="T41">now</event>
            <event start="T41" end="T42">live_we</event>
            <event start="T42" end="T43">quite</event>
            <event start="T43" end="T44">good</event>
            <event start="T44" end="T45">at_all</event>
            <event start="T45" end="T46">not</event>
            <event start="T46" end="T47">stealing</event>
            <event start="T47" end="T48">is</event>
            <event start="T48" end="T49">nor</event>
            <event start="T49" end="T50">nothing</event>
            <event start="T50" end="T51">is</event>
            <event start="T51" end="T52">actually</event>
            <event start="T52" end="T53">so</event>
            <event start="T53" end="T54">is</event>
            <event start="T54" end="T55">here</event>
            <event start="T55" end="T56">at_all</event>
            <event start="T56" end="T57">bad</event>
            <event start="T57" end="T58">things</event>
            <event start="T58" end="T59">now</event>
            <event start="T59" end="T60">happening_are_not</event>
            <event start="T60" end="T61">but</event>
            <event start="T61" end="T62">earlier</event>
            <event start="T62" end="T63">earlier</event>
            <event start="T63" end="T64">now</event>
            <event start="T64" end="T65">that</event>
            <event start="T65" end="T66">became</event>
            <event start="T66" end="T67">many</event>
            <event start="T67" end="T68">bad</event>
            <event start="T68" end="T69">things</event>
            <event start="T69" end="T70">happening_were</event>
            <event start="T70" end="T71">georgia_in</event>
            <event start="T71" end="T72">that</event>
            <event start="T72" end="T73">talk</event>
            <event start="T73" end="T74">discuss</event>
            <event start="T74" end="T75">so_much</event>
            <event start="T75" end="T76">word</event>
            <event start="T76" end="T77">find</event>
            <event start="T77" end="T78">can</event>
            <event start="T78" end="T79">at_all</event>
            <event start="T79" end="T80">say</event>
            <event start="T80" end="T81">speak</event>
            <event start="T81" end="T82">finish</event>
            <event start="T82" end="T83">what</event>
            <event start="T83" end="T84">happening_was</event>
            <event start="T84" end="T85">war</event>
            <event start="T85" end="T86">when</event>
            <event start="T86" end="T87">was</event>
            <event start="T87" end="T88">and</event>
            <event start="T88" end="T89">our</event>
            <event start="T89" end="T90">children</event>
            <event start="T90" end="T91">here</event>
            <event start="T91" end="T92">went_they</event>
            <event start="T92" end="T93">our</event>
            <event start="T93" end="T94">children</event>
            <event start="T94" end="T95">here</event>
            <event start="T95" end="T96">killed_were</event>
            <event start="T96" end="T97">tsalka_s</event>
            <event start="T97" end="T98">beshtasheni_s</event>
            <event start="T98" end="T99">many</event>
            <event start="T99" end="T100">children_and</event>
            <event start="T100" end="T101">happened</event>
            <event start="T101" end="T102">went_they</event>
            <event start="T102" end="T103">now</event>
            <event start="T103" end="T104">quite</event>
            <event start="T104" end="T105">good_became</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T105">When Georgia became independent, the first years were very difficult. We were living very poorly. There was stealing and many bad things were happening, but little by little the situation has adjusted. And now is a bit well. Now is well. Personally in my family we live well, there is no stealing any more, nothing. Now bad things do not happen at all, but earlier when Georgia became independent many bad things happened. To speak about it you can find so many words that you couldn’t stop. When there was the War our children were killed here. Children from Tsalka and from Beshtasheni also went. Now it’s quite well.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="comm" speaker="SPK0">
            <event start="T0" end="T105"></event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="audio" speaker="SPK0">
            <event start="T0" end="T105">UUM-TXT-LI-00000-24.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="meta" speaker="SPK0">
            <event start="T0" end="T105">UUM-MET-01-00000-24.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE8" display-name="auth" speaker="SPK0">
            <event start="T0" end="T105">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

